<?php
/**
 * [OELove] (C)2012-2099 OEdev,Inc.
 * <E-Mail：phpcoo@phpcoo.com>
 * Url http://www.phpcoo.com
 *     http://www.oemarry.com
 *     http://www.oedev.net
 * Update 2013.06.09
*/
if (extension_loaded('zlib')) {
    ob_start('ob_gzhandler');
}
//载入主文件
require_once 'source/core/run.php';
$control_base = BASE_ROOT.'./source/control/pluginbase.php';
if (!file_exists($control_base)) {
	XHandle::error('Plugin Controllor file is not found!');
}
else {
	require_once($control_base);
	$control = new pluginbase();
    $control->doPlugin();
}
if (extension_loaded('zlib')) {
    ob_end_flush();
}
?>